
.sp{
	display:none;

}

#slide_sp {
    display: none;
}
header span{
	display: block;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
	margin-left: 0px;
}
.drawer-hamburger-icon {
	margin-top: 10px !important;
}

/*---------- スマホナビ ----------*/
	.drawer--right.drawer-open .drawer-hamburger {
    	right: 0 !important;
	}

	#header_top .drawer-nav{
		top:60px;
		background: #000000;
		border-top: 1px solid #cccccc;
	}

	.drawer-menu-item{
		border-bottom: 1px solid #cccccc;
		background: #efefef;
	}

	#header_top .drawer-menu-item:hover{
		background-color: #dddddd;
		text-decoration: none;
	}

	.drawer-dropdown-menu-item{
		border-bottom: 1px solid #cccccc;
	}

	.drawer-dropdown .drawer-caret{
		color: #D80012;
	}

	#header_top .drawer-dropdown-menu-item:hover{
		color: #D80012;
		text-decoration: none;
	}

	#sp_nav{
		color: #ffffff;
		font-size: 13px;
		width: 90%;
		margin: 10px auto;
		text-align: center;
	}

	#sp_nav p{
		line-height: 1.5;
	}
	.lang_sp {
		display: none;
	}


/*---------- タブレット1120px ----------*/
@media screen and (max-width: 1120px){

	/*---------- 共通 ----------*/
	.inner{
		width: 100%;
	}

	#top_img img:last-child{
		width: 250px;
	}

	#slide_sp img:last-child{
		width: 250px;
	}

	/* PCメニュー非表示 */
	#top_nav{
		display: none;
	}

	/* スマホメニュー表示 */
	#header_top .drawer-hamburger{
		display: block;
	}

	.pc{
		display:none;
	}

	.sp{
		display:block;
	}
	#header_top > div:first-child .lang {
		display: none;
	}
	.lang_sp {
		display: block;
		background: #333;
		border-bottom: 1px solid #999;
	}
	.lang_sp a {
		display: inline-block;
		width: 50%;
		box-sizing: border-box;
		color: #fff;
		padding: 0.7em 0px;
		text-align: center;
	}
	.lang_sp a + a {
		border-left: 1px solid #999;
	}
	.lang_sp a.current {
		color: #999;
	}


	/*---------- ワコウの事業について ----------*/
	#about{
		height: auto;
		padding: 100px 0;
	}

	#about_box{
		width: 95%;
		margin: 0 auto;
		text-align:center;
	}

	/*---------- TimeFlamar ----------*/
	#Time_F{
		height: auto;
		padding: 100px 0;
	}

	#Time_F_box{
		width: 95%;
		margin: 0 auto;
		text-align:center;
	}
	#Time_F{background-image: url(../img/top/__.png)}

	/*---------- WFP 1120----------*/
.wfp h1{
	font-weight:bold;
	font-size:22px;
	font-family:sans-serif;
					}

	/*---------- 事業2ボックス ----------*/
	#business_box{
		flex-direction: column;
	}

	#salon_business,
	#wear_business{
		width: 100%;
	}


	/*---------- 新着情報 ----------*/

	#news th{

		width: 30%;

	}

	#news td{
		width: 60%;
	}

}

@media screen and (max-width: 900px){
/*---------- ニュース ----------*/
	#news th, #news td{
	width: 100%;
    display: block;
	}

	#news th {
    padding: 15px 0 0 0;
	border-bottom: 0px;
	background-image: none;
	}

	#news td {
    padding: 0 0 15px 0;
	}
}

/*---------- タブレット768px ----------*/
@media screen and (max-width: 768px){
	/*---------- 共通 ----------*/

	header span{font-size:8px;}

	.contents-title {
    font-size: 35px;

	}

	.contents-subtitle {
    font-size: 34px;
	}




	#slide {
		display: none;
	}

	#slide_sp {
	display: block;
/*22/06/10 mm 追記*/
	top:100px;
	}

	div#contents_area.case-top-slide {
    padding-top: 0;
	}
	/*---------- ワコウの商品カタログ ----------*/
	#catalog_btn{
		flex-direction: column;
	}

	#catalog_btn a:first-child{
		margin-right: 0;
		margin: 0 auto 10px;
		max-width: 530px;
	}

	#catalog_btn a:last-child{
		margin: 0 auto 10px;
		max-width: 530px;
	}

	#catalog{
	background-image: url(../img/top/category01_back_sp.png);
	background-attachment:inherit;
	}

	#catalog .sub_title1 + p{
		font-size: 20px;
	}


	/*---------- ワコウの事業 ----------*/
	#about_box h2 img{
		width:50%;
	}

	.sub_title2{
		font-size: 20px;
		padding: 20px 0;
	}

	#about_box .detail_btn1{
		margin-top: 30px;
	}

	/*---------- TimeFlamer ----------*/
	#Time_F{background-image: url(../img/top/__.png);
			height: 300px;
		}

	#Time_F_box h2 img{
		width:70%;
	}

	.sub_title2{
		font-size: 20px;
		padding: 20px 0;
	}

	#Time_F_box .detail_btn1{
		margin-top: 30px;
	}


	/*---------- ワコウの開発力 ----------*/
	.top_ul{
		flex-direction: column;
	}

	.top_ul li{
		width: 100%;
	}

	.top_ul.professional li {
    width: 100%;
	}

	.top_ul li:not(:last-child){
		margin-bottom: 20px;
	}

	#develop{
		background-attachment: inherit;
	}

/*---------- WFP 768----------*/
.wfp h1{
			font-weight:bold;
			font-size:18px;
			font-family:sans-serif;
		}

	/*---------- フッター ----------*/
	#footer_nav{
		flex-direction:column;
	}

	#footer_nav > div:not(:last-child){
		margin-right:0;
	}

	#footer_nav > div:not(:first-child){
		margin-top: 20px;
	}

	#footer_bottom{
		display:block;
	}

	#footer_bottom div:last-child{
		text-align:center;
	}

	#footer_add{
		flex-direction: column;
		text-align: center;
	}

	#footer_add > div:first-child{
		margin-right: 0;
	}

.footer_adress {
    width: 100%;
    margin: 15px 0 15px;
}

.footer_adress h5 {
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0 auto;
}
}




/*---------- スマホ480px ----------*/
@media screen and (max-width: 480px){



	/*---------- 共通 ----------*/
	.sub_title1,
	.sub_title2{
		font-size: 17px;
	}
/* 22/06/10 mm コメントアウト*/
/* #TF{position:relative ;top:60px; right:0%;} */
/* 22/06/10 mm 追記*/
#TF{position:relative ;top:60px; right:0%;display: block;} 

header{
/*22/06/10 mm コメントアウト*/
/*	height:140px; */
/* 22/06/10 mm 追記*/
	height:200px;
	background-color:white;
}

header .w{
	margin-bottom:-60px;
}


	#catalog .sub_title1 + p{
		font-size: 16px;
	}


	/*---------- ワコウの商品カタログ ----------*/
	#catalog{
		padding: 60px 0;
	}


	/*---------- ワコウの事業 ----------*/
	#about{
		padding: 60px 0;
		background-repeat:space;
		background-size:contain;
	}



	/*---------- ワコウの開発力 ----------*/
	#develop{
		padding: 60px 0;
	}




	/*---------- 事業2ボックス ----------*/
	.box_inner{
		top:15%;
	}

	#salon_business,
	#wear_business{
		height: 500px;
	}

	#salon_business a::before{
		background-position: top left,top center;
	}

	#wear_business a::before{
		background-position: top left,top center;
	}



	/*---------- ニュース ----------*/
	#news{
		padding: 60px 0;
	}


	#news th {
    font-size: 13px;
	}
	.cate {
    font-size: 10px;
    width: 137px;
    margin: 0 0px 0 10px;
	}

/*---------- WFP480px ----------*/
.wfp h1{
		font-weight:bold;
		font-size:16px;
		font-family:sans-serif;
	}

	/*---------- 下層 ----------*/

	section#white_area {
    height: auto;
    padding: 60px 0;
}
}

@media screen and (max-width: 320px){
	header span{
		display:none;
	}
}
